Inicio / Alerta Temprana / Avisos Seguridad / Actualización de seguridad 5.7.1 para WordPress

Actualización de seguridad 5.7.1 para WordPress

Fecha de publicación: 
15/04/2021
Importancia: 
4 - Alta
Recursos afectados: 

WordPress, todas las versiones anteriores a la 5.7.1.

Descripción: 

Se ha publicado la última versión de WordPress que corrige 26 errores y 2 problemas de seguridad.

Solución: 

Actualizar a la versión 5.7.1.

Detalle: 

Las correcciones de seguridad solucionan las siguientes vulnerabilidades:

  • XXE (XML External Entity) en la biblioteca multimedia que afecta a PHP 8.
  • Exposición de datos en el REST API.

Encuesta valoración